Ω@charset "UTF-8";
/* CSS Document */
body,div,
ul,ol,li,dl,dt,dd,br,
form,fieldset,input,textarea,
h1,h2,h3,h4,h5,h6,pre,code,p,blockquote,hr,
th,td {
    margin:0;
    padding:0;
}
img {
	width: 100%;
	height: auto;
}
body {
	font-size:15px;
	font-family: aktiv-grotesk, 'Noto Sans', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", 'メイリオ', Meiryo, sans-serif !important;	
	line-height: 1.8;
	background-color:#FFF;
	color: #333;
	letter-spacing: 0.04em;
}
p {
}
a {
	color:#15654c;
}
a:hover {
	text-decoration: none;
}
header {
}
h1 {
	text-align: center;
	font-size: 150%;
	margin-bottom: 0.5em;
	padding-top: 50px;
}
h2 {
	font-size: 180%;
	text-align: center;
	margin-bottom: 1.5em;
}
h3 {
	font-size: 150%;
	margin-bottom: 1em;
}
.pcNone {
	display: none;
}
.btn {
	text-align: center;
	margin: 2em auto 1em auto;
}
.btn a {
	text-decoration: none;
	color: #333;
	width: 300px;
	margin: 0 auto;
	padding: 1em 3.5em;
	display: block;
	border: #333 1px solid;
	border-radius: 3px;
	text-decoration: underline;
}
.btn a:hover {
	text-decoration: none;
}
.lineup .btn a {
	color: #fff;
	border: #fff 1px solid;
}
.txtLine {
	color: #15654c;
  background: linear-gradient(transparent 30%, #e9f0ee 0%);
}
.cmnBox {
	width: 100%;
	margin: 0 auto;
	max-width: 1200px;
}
.txt {
	margin-bottom: 0.5em;
}
.intro {
	margin: 0 auto;
	background-color: #323136;
	color: #fff;
}
.intro .logo {
	position: absolute;
	top: 0;
	left: 0;
	width: 250px;
	z-index: 999;
}
.intro video {
	width: 100%;
}
.intro .introTxt {
	margin: 0px auto;
	height: 500px;
	background-image: url(../img/marqee.jpg);
	background-position: center right;
	background-repeat: no-repeat;
	background-size: 800px auto;
	text-align: left;
}
.intro .introTxt .txt {
	font-size: 115%;
	line-height: 1.8;
	height: 500px;
	display: grid;
	place-items: center left;
	padding-left: 10%;
	width: 350px;
}
.phgroup {
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.phgroup img{
	width: 32%;
}
.contents.story {
	background-color: #323136;
	color: #fff;
	padding: 80px 0;
}
.story_main div {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 5em;
}
.story_main div:nth-child(even) {
	flex-direction: row-reverse;
}
.story_main div img {
	width: 48%;
}
.story_main div p {
	width: 48%;
}
.contents.coordinate {
	padding: 80px 0;
}
.coordinate ul li {
	margin-bottom: 5em;
}
.coordinate ul li {
	margin-bottom: 5em;
}
.lineup {
	background-color: #323136;
	color: #fff;
	padding: 50px 0 0 0;
	text-align: center;
}
.lineup .lead {
	padding-bottom: 2em;
}
.lineup .inner {
	background-color: #fff;
	color: #333;
	padding-top: 50px;
}
.lineup .cmnBox {
	margin-bottom: 5em;
}
.lineup .btn {
	margin-bottom: 4em;
}
.lineup ul {
	display: flex;
	justify-content: center;
}
.lineup ul.with-photo {
	margin: 2em 0;
}
.lineup ul li {
	margin: 0 10px;
	width: 18%;
}
.lineup ul li a {
	color: #333;
}
.lineup ul.no-photo li {
	width: initial;
	margin: 0 20px;
}
.footer {
	padding-top: 60px;
	background-color: #323136;
	color: #fff;
	font-size: 85%;
	padding: 0.5em 0;
	text-align: center;
}
.footer .cmnBox {
	color: #929199;
}


@media screen and (max-width: 1024px){


}

@media screen and (max-width: 768px){

	html * {max-height:1000000px;}
	body {
		font-size: 13px;
	}
	h1 {
		font-size: 160%;
	}
	h2 {
		font-size: 130%;
	}
	h3 {
		font-size: 120%;
	}
	.pcNone {
		display: block;
	}
	.spNone {
		display: none;
	}
	.btn a {
		padding: 1em 0;
		font-size: 100%;
		width: 100%;
	}
	.cmnBox {
		width: 90%;
		margin: 0 auto;
	}
	.intro .logo {
		width: 150px;
	}
	.intro .movie {
		height: 500px;
		overflow: hidden;
	}
	.intro .movie video {
	  width: 100%;
	  height: 100%;
	  object-fit: cover;
	  display: block;
	}
	.intro .introTxt {
		margin: 0px auto; 
		height: 350px;
		background-position: top center;
		background-repeat: no-repeat;
		background-size: auto 200px;
		text-align: left;
	}
	.intro .introTxt .txt {
		width: 90%;
		padding: 0 5%;
		place-items: initial;
		height: initial;
		font-size: 100%;
		line-height: 1.8;
		padding-top: 220px;
	}
	.contents.story {
		padding-bottom: 20px;
	}
	.contents.coordinate {
		padding: 50px 0 20px 0;
	}
	.contents.coordinate ul li {
		margin-bottom: 30px;
		line-height: 1.8;
	}
	.contents.coordinate p {
		font-size: 85%;
	}
	.contents.lineup .lead {
		width: 90%;
		margin: 0 auto 2em auto;
		text-align: left;
	}
	.contents.information {
		padding: 50px 0;
	}
	.contents.information {
		margin-top: 0;
	}
	.story_main div {
		display: block;
		margin-bottom: 3em;
	}
	.story_main div:nth-child(even) {
		flex-direction: initial;
	}
	.story_main div img {
		width: 100%;
		margin-bottom: 0.5em;
	}
	.story_main div p {
		width: 100%;
	}
	.lineup {
	}
	.lineup .inner p {
		text-align: left;
	}
	.lineup .cmnBox {
		margin-bottom: 3em;
	}
	.lineup .btn {
	}
	.lineup ul {
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.lineup ul.with-photo {
		margin: 2em 0;
	}
	.lineup ul li {
		margin: 0 0 2em 0;
		width: 48%;
	}
	.lineup ul li a {
	}
	.lineup ul.no-photo {
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.lineup ul.no-photo li {
		width: 48%;
		margin: 0 0 1em 0;
	}

	.footer {
		font-size: 65%;
		margin-top: 3em;
	}
	.btn {
		width: 90%;
		margin: 0 auto;
	}
	.btn.backtop {
		width: 90%;
	}

}